@charset "utf-8";

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 768px), print {
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */

/*================*/
.faq .faq-accordion{
    padding-bottom: 15.38vw;
}

.faq .anchor{
    margin-bottom: 15.38vw;
}

/*================*/
.faq .accordion-heading:not(:first-of-type){
    margin-top: 4.1vw;
}

.faq .accordion{
    margin-top: 4.1vw;
}
.faq .accordion__ttl{
    display: flex;
    gap: 3.08vw;
}
.faq .accordion__contents-inner{
    display: flex;
    gap: 5.13vw;
    padding-bottom: 12.31vw;
}
.faq .accordion__ttl-qa{
    font-weight: 800;
    font-size: 5.64vw;
    line-height: 1.59;
}
.faq .accordion__ttl-qa--q{
    color: #7ADEA8;
}
.faq .accordion__ttl-qa--a{
    color: #404040;
}
.lower.faq  .accordion__contents-inner > *:not(:first-child){
    margin-top: 1.5vw;
}
.faq .accordion__text > a{
    text-decoration: underline;
}
.faq .accordion__text > a > .cap{
    display: inline-block;
    position: relative;
    top: -1vw;
    margin-left: 1.3vw;
    width: 4.2vw;
    height: 4.2vw;
}
.faq .accordion__text > a > .cap svg{
    width: 100%;
    height: 100%;
}
.faq .accordion__text > a:hover{
    text-decoration: none;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
} /* end of media query */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */

